Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
89674VMware ESX / ESXi Third-Party Libraries Multiple Vulnerabilities (VMSA-2011-0003) (remote check)NessusMisc.3/4/20165/25/2022
high
35635MS09-004: Vulnerability in Microsoft SQL Server Could Allow Remote Code Execution (959420) (uncredentialed check)NessusWindows2/11/20094/11/2022
critical
51971VMSA-2011-0003 : Third-party component updates for VMware vCenter Server, vCenter Update Manager, ESXi and ESXNessusVMware ESX Local Security Checks2/14/20115/25/2022
high
35632MS09-004: Vulnerability in Microsoft SQL Server Could Allow Remote Code Execution (959420)NessusWindows : Microsoft Bulletins2/11/20094/11/2022
high
4927Microsoft SQL Server RCE (959420)Nessus Network MonitorDatabase2/11/20093/6/2019
high